<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="f-19">F-19</h1>
<p>Element: Fluorine (Z = 9); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘b71’, ‘j22’, ‘j4t1’, ‘jnd50’, ‘b80’, ‘j4t0’, ‘j4t2’, ‘j311’, ‘jnd40’, ‘j32’, ‘t21’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.21330e+01 +/- 0.1 %</p>
<p>b80 time: 9.5; Collisions: 1.22585e+01 +/- 0.0 %</p>
<p>j33 time: 8.6; Collisions: 1.22558e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.1; Collisions: 1.22362e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.22759e+01 +/- 0.1 %</p>
<p>b71 time: 9.4; Collisions: 1.22477e+01 +/- 0.0 %</p>
<p>j32 time: 10.5; Collisions: 1.22683e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.22545e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.22424e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.6; Collisions: 1.22758e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.2 % (refs), 16.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.7 %</p>
<p>jnd50: rms = 9.7 %</p>
<p>j33: rms = 7.1 %</p>
<p>b80: rms = 7.2 %</p>
<p>jnd40: rms = 7.7 %</p>
<p>j22: rms = 7.1 %</p>
<p>j311: rms = 7.2 %</p>
<p>j32: rms = 7.2 %</p>
<p>b71: rms = 7.3 %</p>
</body>
</html>
